import Vue from 'vue'
import main from './src'

const testComponent = Vue.extend(main)

export default function (src) {
  const extendComponent = new testComponent({
    data() {
      return {
        src,
      }
    },
  }).$mount()
  document.body.appendChild(extendComponent.$el)
}
